.version.page2_of_kittens___cute_animals /* version checker */
{
	color: #0000FC;
	background-color: #BF42BF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.6000000000001px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #41000C;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#u14025
{
	z-index: 2;
	width: 964px;
	position: relative;
}

#u466-4
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#pmenuu6285
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 11px;
}

#menuu6285
{
	z-index: 7;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u6286
{
	width: 65px;
	position: relative;
}

#u6287
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6287:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6287:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6290-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6287:hover #u6290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6287:active #u6290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6296
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6287.MuseMenuActive,#u6296:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6296:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6297-4
{
	width: 65px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6296:hover #u6297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6296:active #u6297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6301
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6296.MuseMenuActive,#u6301:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6302-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6287.MuseMenuActive #u6290-4,#u6301:hover #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6301:active #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6301.MuseMenuActive,#u6310:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6310:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6311-4
{
	width: 65px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6296.MuseMenuActive #u6297-4,#u6310:hover #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310:active #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310.MuseMenuActive #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6310.MuseMenuActive,#u6317:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6317:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6318-4
{
	width: 65px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6317:hover #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317:active #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317.MuseMenuActive #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19349
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6317.MuseMenuActive,#u19349:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19349:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19350-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6301.MuseMenuActive #u6302-4,#u19349:hover #u19350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19349:active #u19350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6329
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u19349.MuseMenuActive,#u6329:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6329:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6330-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u19349.MuseMenuActive #u19350-4,#u6329:hover #u6330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6329:active #u6330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6293,#u6300,#u6307,#u6314,#u19346,#u6328,#u6335
{
	width: 65px;
	margin-top: 2px;
	position: relative;
}

#u6338
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6329.MuseMenuActive,#u6338:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6338:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6338.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6341-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6329.MuseMenuActive #u6330-4,#u6338:hover #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6338:active #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6338.MuseMenuActive #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu6464
{
	z-index: 56;
	width: 0.01px;
	height: 916px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 77px;
}

#u6466
{
	position: absolute;
	width: 372px;
	height: 364px;
	background-color: transparent;
}

#u6466popup
{
	z-index: 57;
}

#u8450
{
	z-index: 58;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11100
{
	z-index: 60;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8540
{
	z-index: 62;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11157
{
	z-index: 64;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8252
{
	z-index: 66;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8297
{
	z-index: 68;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9658
{
	z-index: 70;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11091
{
	z-index: 72;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6471
{
	z-index: 74;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8369
{
	z-index: 76;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9748
{
	z-index: 78;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8270
{
	z-index: 80;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8324
{
	z-index: 82;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8333
{
	z-index: 84;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8342
{
	z-index: 86;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6522
{
	z-index: 88;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8351
{
	z-index: 90;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8522
{
	z-index: 92;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9498
{
	z-index: 94;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8279
{
	z-index: 96;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9507
{
	z-index: 98;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9534
{
	z-index: 100;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9543
{
	z-index: 102;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9552
{
	z-index: 104;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9561
{
	z-index: 106;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8378
{
	z-index: 108;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8396
{
	z-index: 110;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8405
{
	z-index: 112;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8414
{
	z-index: 114;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8423
{
	z-index: 116;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8432
{
	z-index: 118;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8441
{
	z-index: 120;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8459
{
	z-index: 122;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8468
{
	z-index: 124;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8477
{
	z-index: 126;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8486
{
	z-index: 128;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8495
{
	z-index: 130;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8504
{
	z-index: 132;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8531
{
	z-index: 134;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9739
{
	z-index: 136;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8513
{
	z-index: 138;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8549
{
	z-index: 140;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9471
{
	z-index: 142;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8558
{
	z-index: 144;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8567
{
	z-index: 146;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8576
{
	z-index: 148;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8585
{
	z-index: 150;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8594
{
	z-index: 152;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8603
{
	z-index: 154;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8612
{
	z-index: 156;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11347
{
	z-index: 158;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11356
{
	z-index: 160;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11365
{
	z-index: 162;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11374
{
	z-index: 164;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11383
{
	z-index: 166;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11392
{
	z-index: 168;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11401
{
	z-index: 170;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11410
{
	z-index: 172;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11431
{
	z-index: 174;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9480
{
	z-index: 176;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9480_img
{
	margin-top: -28px;
	margin-bottom: -27px;
}

#u8621
{
	z-index: 178;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8639
{
	z-index: 180;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8243
{
	z-index: 182;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8648
{
	z-index: 184;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8315
{
	z-index: 186;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9525
{
	z-index: 188;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9667
{
	z-index: 190;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9757
{
	z-index: 192;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9516
{
	z-index: 194;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8630
{
	z-index: 196;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8657
{
	z-index: 198;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8666
{
	z-index: 200;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8675
{
	z-index: 202;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8306
{
	z-index: 204;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11082
{
	z-index: 206;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11109
{
	z-index: 208;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11118
{
	z-index: 210;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9676
{
	z-index: 212;
	width: 372px;
	height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6480
{
	position: absolute;
	width: 419px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	left: 390px;
}

#u6480popup
{
	z-index: 214;
}

#u8453
{
	z-index: 215;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u11103
{
	z-index: 217;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u8543
{
	z-index: 219;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u11160
{
	z-index: 221;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u8255
{
	z-index: 223;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u8300
{
	z-index: 225;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u8453.SSSlideLinkSelected,#u11103.SSSlideLinkSelected,#u8543.SSSlideLinkSelected,#u11160.SSSlideLinkSelected,#u8255.SSSlideLinkSelected,#u8300.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9661
{
	z-index: 227;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 4px;
}

#u11094
{
	z-index: 229;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 74px;
}

#u6485
{
	z-index: 231;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 144px;
}

#u8372
{
	z-index: 233;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 214px;
}

#u9751
{
	z-index: 235;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 284px;
}

#u8273
{
	z-index: 237;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 354px;
}

#u9661.SSSlideLinkSelected,#u11094.SSSlideLinkSelected,#u6485.SSSlideLinkSelected,#u8372.SSSlideLinkSelected,#u9751.SSSlideLinkSelected,#u8273.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u8327
{
	z-index: 239;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 4px;
}

#u8336
{
	z-index: 241;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 74px;
}

#u8345
{
	z-index: 243;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 144px;
}

#u6525
{
	z-index: 245;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 214px;
}

#u8354
{
	z-index: 247;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 284px;
}

#u8525
{
	z-index: 249;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 354px;
}

#u8327.SSSlideLinkSelected,#u8336.SSSlideLinkSelected,#u8345.SSSlideLinkSelected,#u6525.SSSlideLinkSelected,#u8354.SSSlideLinkSelected,#u8525.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u9501
{
	z-index: 251;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 4px;
}

#u8282
{
	z-index: 253;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 74px;
}

#u9510
{
	z-index: 255;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 144px;
}

#u9537
{
	z-index: 257;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 214px;
}

#u9546
{
	z-index: 259;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 284px;
}

#u9555
{
	z-index: 261;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 354px;
}

#u9501.SSSlideLinkSelected,#u8282.SSSlideLinkSelected,#u9510.SSSlideLinkSelected,#u9537.SSSlideLinkSelected,#u9546.SSSlideLinkSelected,#u9555.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u9564
{
	z-index: 263;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 4px;
}

#u8381
{
	z-index: 265;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 74px;
}

#u8399
{
	z-index: 267;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 144px;
}

#u8408
{
	z-index: 269;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 214px;
}

#u8417
{
	z-index: 271;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 284px;
}

#u8426
{
	z-index: 273;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 354px;
}

#u9564.SSSlideLinkSelected,#u8381.SSSlideLinkSelected,#u8399.SSSlideLinkSelected,#u8408.SSSlideLinkSelected,#u8417.SSSlideLinkSelected,#u8426.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u8435
{
	z-index: 275;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 4px;
}

#u8444
{
	z-index: 277;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 74px;
}

#u8462
{
	z-index: 279;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 144px;
}

#u8471
{
	z-index: 281;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 214px;
}

#u8480
{
	z-index: 283;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 284px;
}

#u8489
{
	z-index: 285;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 354px;
}

#u8435.SSSlideLinkSelected,#u8444.SSSlideLinkSelected,#u8462.SSSlideLinkSelected,#u8471.SSSlideLinkSelected,#u8480.SSSlideLinkSelected,#u8489.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 350px -10000px 0px 0px;
}

#u8498
{
	z-index: 287;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 4px;
}

#u8507
{
	z-index: 289;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 74px;
}

#u8534
{
	z-index: 291;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 144px;
}

#u9742
{
	z-index: 293;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 214px;
}

#u8516
{
	z-index: 295;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 284px;
}

#u8552
{
	z-index: 297;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 354px;
}

#u8498.SSSlideLinkSelected,#u8507.SSSlideLinkSelected,#u8534.SSSlideLinkSelected,#u9742.SSSlideLinkSelected,#u8516.SSSlideLinkSelected,#u8552.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 420px -10000px 0px 0px;
}

#u9474
{
	z-index: 299;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 4px;
}

#u8561
{
	z-index: 301;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 74px;
}

#u8570
{
	z-index: 303;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 144px;
}

#u8579
{
	z-index: 305;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 214px;
}

#u8588
{
	z-index: 307;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 284px;
}

#u8597
{
	z-index: 309;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 354px;
}

#u9474.SSSlideLinkSelected,#u8561.SSSlideLinkSelected,#u8570.SSSlideLinkSelected,#u8579.SSSlideLinkSelected,#u8588.SSSlideLinkSelected,#u8597.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 490px -10000px 0px 0px;
}

#u8606
{
	z-index: 311;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 4px;
}

#u8615
{
	z-index: 313;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 74px;
}

#u11350
{
	z-index: 315;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 144px;
}

#u11359
{
	z-index: 317;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 214px;
}

#u11368
{
	z-index: 319;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 284px;
}

#u11377
{
	z-index: 321;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 354px;
}

#u8606.SSSlideLinkSelected,#u8615.SSSlideLinkSelected,#u11350.SSSlideLinkSelected,#u11359.SSSlideLinkSelected,#u11368.SSSlideLinkSelected,#u11377.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 560px -10000px 0px 0px;
}

#u11386
{
	z-index: 323;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 4px;
}

#u11395
{
	z-index: 325;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 74px;
}

#u11404
{
	z-index: 327;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 144px;
}

#u11413
{
	z-index: 329;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 214px;
}

#u11434
{
	z-index: 331;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 284px;
}

#u9483
{
	z-index: 333;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 354px;
}

#u11386.SSSlideLinkSelected,#u11395.SSSlideLinkSelected,#u11404.SSSlideLinkSelected,#u11413.SSSlideLinkSelected,#u11434.SSSlideLinkSelected,#u9483.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 630px -10000px 0px 0px;
}

#u8450_img,#u11100_img,#u8540_img,#u11157_img,#u8252_img,#u8297_img,#u9658_img,#u11091_img,#u6471_img,#u8369_img,#u9748_img,#u8270_img,#u8324_img,#u8333_img,#u8342_img,#u6522_img,#u8351_img,#u8522_img,#u9498_img,#u8279_img,#u9507_img,#u9534_img,#u9543_img,#u9552_img,#u9561_img,#u8378_img,#u8396_img,#u8405_img,#u8414_img,#u8423_img,#u8432_img,#u8441_img,#u8459_img,#u8468_img,#u8477_img,#u8486_img,#u8495_img,#u8504_img,#u8531_img,#u9739_img,#u8513_img,#u8549_img,#u9471_img,#u8558_img,#u8567_img,#u8576_img,#u8585_img,#u8594_img,#u8603_img,#u8612_img,#u11347_img,#u11356_img,#u11365_img,#u11374_img,#u11383_img,#u11392_img,#u11401_img,#u11410_img,#u11431_img,#u8621_img,#u8639_img,#u8243_img,#u8648_img,#u8315_img,#u9525_img,#u9667_img,#u9757_img,#u9516_img,#u8630_img,#u8657_img,#u8666_img,#u8675_img,#u8306_img,#u11082_img,#u11109_img,#u11118_img,#u9676_img,#u9483_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u8624
{
	z-index: 335;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 4px;
}

#u8642
{
	z-index: 337;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 74px;
}

#u8246
{
	z-index: 339;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 144px;
}

#u8651
{
	z-index: 341;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 214px;
}

#u8318
{
	z-index: 343;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 284px;
}

#u9528
{
	z-index: 345;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 354px;
}

#u8624.SSSlideLinkSelected,#u8642.SSSlideLinkSelected,#u8246.SSSlideLinkSelected,#u8651.SSSlideLinkSelected,#u8318.SSSlideLinkSelected,#u9528.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 700px -10000px 0px 0px;
}

#u9670
{
	z-index: 347;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 4px;
}

#u9760
{
	z-index: 349;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 74px;
}

#u9519
{
	z-index: 351;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 144px;
}

#u8633
{
	z-index: 353;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 214px;
}

#u8660
{
	z-index: 355;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 284px;
}

#u8669
{
	z-index: 357;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 354px;
}

#u9670.SSSlideLinkSelected,#u9760.SSSlideLinkSelected,#u9519.SSSlideLinkSelected,#u8633.SSSlideLinkSelected,#u8660.SSSlideLinkSelected,#u8669.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 770px -10000px 0px 0px;
}

#u8678
{
	z-index: 359;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 4px;
}

#u8309
{
	z-index: 361;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 74px;
}

#u11085
{
	z-index: 363;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 144px;
}

#u11112
{
	z-index: 365;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 214px;
}

#u11121
{
	z-index: 367;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 284px;
}

#u9679
{
	z-index: 369;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: 354px;
}

#u8678.SSSlideLinkSelected,#u8309.SSSlideLinkSelected,#u11085.SSSlideLinkSelected,#u11112.SSSlideLinkSelected,#u11121.SSSlideLinkSelected,#u9679.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 840px -10000px 0px 0px;
}

#u6489-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F2D54;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 404px;
	left: 152px;
}

#u6489-4popup
{
	z-index: 371;
}

#u6473-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F2D54;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 404px;
	left: 69px;
}

#u6473-4popup
{
	z-index: 375;
}

#u6489,#u6473
{
	color: #999999;
}

#u6479-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F2D54;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 404px;
	left: 269px;
}

#u6479-4popup
{
	z-index: 379;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11170-4
{
	z-index: 395;
	width: 203px;
	min-height: 33px;
	background-color: transparent;
	color: #FA88FF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 180px;
}

#u11168-4
{
	z-index: 387;
	width: 22px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 473px;
}

#u11167-4
{
	z-index: 383;
	width: 47px;
	min-height: 28px;
	background-color: transparent;
	color: #FA88FF;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u11169-4
{
	z-index: 391;
	width: 34px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#pu12934-4
{
	width: 0.01px;
	margin-left: 222px;
	margin-top: -373px;
}

#u12934-4
{
	z-index: 403;
	width: 22px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12933-4
{
	z-index: 399;
	width: 47px;
	min-height: 28px;
	background-color: transparent;
	color: #FFBBF0;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u12935-4
{
	z-index: 407;
	width: 34px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 113px;
}

#u11168,#u11169,#u12934,#u12935
{
	color: #BB00BD;
}

.html
{
	background-color: #29000C;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 67px;
}

